Bug 876146 - Can't set the frontends in /etc/sysconfig/deltacloud-core
Can't set the frontends in /etc/sysconfig/deltacloud-core
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: deltacloud-core (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Fojtik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 07:59 EST by Oved Ourfali
Modified: 2012-12-06 22:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:48:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Oved Ourfali 2012-11-13 07:59:00 EST
Description of problem:
When using the deltacloud service, configuration in /etc/sysconfig/deltacloud-core doesn't allow setting the frontends we would like to expose via the deltacloud server.

Version-Release number of selected component (if applicable):
1.0.4-1

How reproducible:
Always
Comment 1 Fedora Update System 2012-11-13 08:10:50 EST
deltacloud-core-1.0.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/deltacloud-core-1.0.4-2.fc17
Comment 2 Fedora Update System 2012-11-13 09:51:45 EST
deltacloud-core-1.0.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/deltacloud-core-1.0.4-2.fc18
Comment 3 Fedora Update System 2012-11-13 14:05:00 EST
Package deltacloud-core-1.0.4-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing deltacloud-core-1.0.4-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18094/deltacloud-core-1.0.4-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-11-23 02:48:44 EST
deltacloud-core-1.0.4-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-11-27 08:09:15 EST
deltacloud-core-1.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/deltacloud-core-1.0.5-1.fc17
Comment 6 Fedora Update System 2012-12-06 22:27:22 EST
deltacloud-core-1.0.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.